## ttf-kochi-mincho-naga10 0.2.20020326-1

=== debian/changelog ===
ttf-kochi-mincho-naga10 (0.2.20020326-1) unstable; urgency=low

  * New upstream release
  * debian/control: add bzip2 in buid-depends-indep.

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 16 Apr 2002 18:28:22 +0900

ttf-kochi-mincho-naga10 (0.1.20020108-1) unstable; urgency=low

  * New upstream release.
  * debian/dirs: remove directory /etc/X11/defoma/TrueType.
    (closes: Bug#129341).
  * debian/defoma/.hints: change `Width' entry Variable -> Fixed.

 -- GOTO Masanori <gotom@debian.or.jp>  Wed, 16 Jan 2002 00:30:13 +0900

ttf-kochi-mincho-naga10 (0.1.20011107-1) unstable; urgency=low

  * New upstream release.
  * change build-depends -> build-depends-indep.

 -- GOTO Masanori <gotom@debian.or.jp>  Sat, 24 Nov 2001 16:36:35 +0900

ttf-kochi-mincho-naga10 (0.0.20010924-1) unstable; urgency=low

  * new upstream release.
  * defoma (>= 0.6.0) requires "Transform" in hints to display
    bold fonts and italic fonts (patched by Yoshito Komatsu
    <yoshito.komatsu@nifty.com>) (closes: Bug#115443).
  * closed bugs because duploading 0.0.20010816-4 was rejected
    (close: #112913) (closes: Bug#112908).
  * modified some entries in rules file.
  * some fix: 
      conffiles is now deleted under DH_COMPAT=3.
      use dh_installchangelogs, not to install by hand.
    (thanks to Yoshito Komatsu <yoshito.komatsu@nifty.com>).
  * changed priority level from 20 to 50 in
    /etc/defoma/hints/ttf-kochi-mincho-naga10.hints.

 -- GOTO Masanori <gotom@debian.or.jp>  Tue, 16 Oct 2001 00:34:34 +0900

ttf-kochi-mincho-naga10 (0.0.20010816-4) unstable; urgency=low

  * changed shape to serif, in debian/defoma/*.hints (close: #112913).
  * added TTcap entry for single byte wide character into
    debian/defoma/*.hints (closes: Bug#112908).

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 23 Sep 2001 03:54:41 +0900

ttf-kochi-mincho-naga10 (0.0.20010816-3) unstable; urgency=low

  * Fixed to include .orig.tar.gz.

 -- GOTO Masanori <gotom@debian.or.jp>  Fri, 24 Aug 2001 00:13:49 +0900

ttf-kochi-mincho-naga10 (0.0.20010816-2) unstable; urgency=low

  * debian/defoma/*.hints: fixed shiftjis -> unicode, delete obsolete
    X-FontName.

 -- GOTO Masanori <gotom@debian.or.jp>  Wed, 22 Aug 2001 00:53:25 +0900

ttf-kochi-mincho-naga10 (0.0.20010816-1) unstable; urgency=low

  * Initial Release.

 -- GOTO Masanori <gotom@debian.or.jp>  Sat, 18 Aug 2001 22:56:19 +0900

Local variables:
mode: debian-changelog
End:
